{
    "name": "Chuan_uid_shop / UID 靓号商城",
    "brief": "后台指定可售 UID，用户可使用余额购买靓号 UID，并保证普通注册按最小空 UID 顺序补位。",
    "version": "1.0.0",
    "bbs_version": "4.0",
    "installed": 1,
    "enable": 1,
    "hooks_rank": [],
    "dependencies": []
}